www.ctrt.net > wAmpsErvEr 64 php5.2

wAmpsErvEr 64 php5.2

http://www.php100.com/html/download/tools/2009/0409/44.html

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

WAMPServer可以让开发者在Windows系统下快速搭建WAMP环境,它支持多版本的Apache、MySQL、PHP之间的相互切换,互不影响,对于PHPer开发者来讲极为方便快速。 在WAMPServer下同时支持PHP5.3、PHP5.4、PHP5.5、PHP5.6的步骤: 1、安装WAMPServer ...

用netstat -an看一下本地80端口是否被占用..有时候迅雷也会占用的. 如果没占用.看服务是否启来了 一切正常的话,,,换个环境试试....64位要用管理员权限运行服务器的.集成环境的话.那个控制器运行时右键,管理员运行,

我一般都是在非凡下的 wamp5 174 里面有集成 525的 百度找wamp5,非凡,这里不容易贴上地址,请多包涵

1、下载要安装的PHP版本 解压到 Wamp的安装目录\bin\php\php5.2.17。这里以5.2.17为例 2、进入 Wamp的安装目录\bin\php\php5.2.17 目录,从 php.ini-dist 或者 php.ini-recommended 复制一份,重命名为php.ini,适应修改php.ini配置(如extensio...

注意看是不是 Apache的设置文件httpd.conf 里面 PHPIniDir 这一行把php.ini文件指定在了别的目录。 我今天重装php就碰到了这个问题 用phpinfo() 函数 看看php.ini在哪个目录。

你可以换护卫神.apache大师,支持7个版本的PHP在线切换,每个站可不同的PHP版本。

少年,你要走的路还很长呢, wampserver只是你的运行环境,你想二次开发php网站,至少得安装个网站吧,dedecms啊,wordpress或者其它的源码都可以,先运行起来熟悉网站结构再提二次开发。 不建议你用这些ide,还是最简单的notepad++或者gvim不错...

http://sourceforge.net/projects/wampserver/files/

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com